登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Chrome V8远程代码执行漏洞(CNVD-2019-40080)

 关注(0)  
CNVD-ID CNVD-2019-40080
公开日期 2019-11-12
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Google Chromium <73.0.3683.103
CVE ID CVE-2019-13698
漏洞描述 Google Chrome是美国谷歌(Google)公司的一款Web浏览器。V8是其中的一套开源JavaScript引擎。

Google Chromium 73.0.3683.103之前版本中的V8存在远程代码执行漏洞,远程攻击者可借助恶意的文件或页面利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://www.zerodayinitiative.com/advisories/ZDI-19-921/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop.html
厂商补丁 Google Chrome V8远程代码执行漏洞(CNVD-2019-40080)的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-31
收录时间 2019-11-12
更新时间 2019-11-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论